这可能是由于 CredSSP 加密 Oracle 修正

4年前 ( 05-10 ) 4186阅读 0评论
这篇文章最后更新于1262天前,您需要注意相关的内容是否还可用,如有疑问请联系作者!

出现身份验证错误

要求的函数不受支持

QQ截图20180510165702.png

解决方法:

参照微软kb:

https://support.microsoft.com/zh-cn/help/4093492/credssp-updates-for-cve-2018-0886-march-13-2018

 开始允许 输入 
gpedit.msc    

如果系统打开提示找不到  gpedit.msc 请参考https://jingyan.baidu.com/article/d169e1865f4f63436611d8bc.html   正常请忽略
本地组策略:

计算机配置>管理模板>系统>凭据分配>加密Oracle修正

选择启用并选择易受攻击。
807693-20180509173055378-2066484289.png


然后问题 解决


使用此办法可以无需重启本地电脑即可解决问题。

文章版权声明:除非注明,否则均为海湾博客原创文章,转载或复制请以超链接形式并注明出处。

发表评论

表情:
评论列表 (暂无评论,4186人围观)

还没有评论,来说两句吧...

取消
支付宝二维码
支付宝二维码
微信二维码